using System;

namespace VCommon.VApplication.Dto
{
    public class EntityDto
    {
        public virtual Guid Id { get; set; }

        public EntityDto()
        {
        }

        public EntityDto(Guid id)
        {
            Id = id;
        }
    }
}